### Method

# Gtk.EventController.get_current_event_device

#### Declaration [src]

    GdkDevice*
    gtk_event_controller_get_current_event_device (
      GtkEventController* controller
    )

#### Description [src]

Returns the device of the event that is currently being handled by the controller, and `NULL` otherwise.

#### Return value

Returns: `GdkDevice*`
device of the event is currently handled by `controller`
Ownership is not transferred to the caller
Can be `NULL`